
feature2.name=Instalaci\u00f3n m\u00ednima del desarrollador ClearCase
feature9.name=Servidor de red de \u00e1rea amplia de CCRC
feature6.name=Instalaci\u00f3n s\u00f3lo del servidor Multisite Shipping
feature3.name=Instalaci\u00f3n s\u00f3lo del servidor ClearCase
feature10.name=ClearCase Multisite Global Monitor
feature4.name=ClearCase z/OS Extensions
feature1.name=Instalaci\u00f3n completa de funciones ClearCase
feature8.name=Integraci\u00f3n de ClearQuest con ClearCase
feature5.name=Instalaci\u00f3n de funciones completas Multisite
Offering.description=Gesti\u00f3n de configuraci\u00f3n de software exhaustiva que ayuda al equipo a controlar todo lo que evoluciona en el proceso de desarrollo.    Presenta instant\u00e1neas y vistas web din\u00e1micas, gesti\u00f3n de construcci\u00f3n avanzada y gesti\u00f3n de cambios unificada.Este release incluye el nuevo ClearTeam Explorer.  ClearTeam Explorer es un cliente de escritorio unificado (Unified Desktop Client) que ofrece funcionalidades integradas de gesti\u00f3n de configuraci\u00f3n y cambios de ClearCase sobre LAN y WAN, que proporciona mejoras de productividad clave a los usuarios y equipos y que da soporte a un desarrollo distribuido global. 
Offering.name=IBM Rational ClearCase - Linux x86
Profile.name=IBM Rational SDLC
Vendor.name=IBM
CLEARCASE.CTEXPLORER.DESCRIPTION=ClearTeam Explorer es un cliente de escritorio unificado (Unified Desktop Client) que ofrece funcionalidades integradas de gesti\u00f3n de configuraci\u00f3n y cambios de ClearCase sobre LAN y WAN, que proporciona mejoras de productividad clave a los usuarios y equipos y que da soporte a un desarrollo distribuido global. 
CLEARCASE.CTEXPLORER.NAME=ClearTeam Explorer
CLEARCASE.CADENCE.INT.NAME=Integraci\u00f3n de Cadence Virtuoso
feature1.description=Se trata de una colecci\u00f3n de productos ClearCase con todas las funciones. Un sistema instalado con este componente tendr\u00e1 disponibles todas las funciones de ClearCase.
feature2.description=Esta instalaci\u00f3n del producto ClearCase con funciones limitadas contiene un conjunto m\u00ednimo de software necesario para el desarrollo en ClearCase. Incluye todas las funciones de ClearCase con las excepciones siguientes\: No se instalan las herramientas de la interfaz gr\u00e1fica de usuario (GUI). No se instalan herramientas para importar archivos de otros sistemas de control de origen. No hay disponible ninguna integraci\u00f3n con ToolTalk o SoftBench.
feature3.description=Esta instalaci\u00f3n del producto ClearCase con funciones limitadas contiene el conjunto m\u00ednimo de software necesario para alojar un servidor de "vistas" o un servidor de "vob". No se instala la documentaci\u00f3n en l\u00ednea. La mayor parte del software de cliente ClearCase no se instala. El sistema de archivos MVFS de ClearCase no se instala.
feature4.description=Rational\u00ae ClearCase\u00ae z/OS\u00ae Extensions es un conjunto de caracter\u00edsticas que ampl\u00edan ClearCase para gestionar el desarrollo de  z/OS. Incluye un cliente z/OS ISPFt, un servidor de construcci\u00f3n z/OS e integraci\u00f3n con Rational Developer para proyectos de System z remoto.
feature5.description=Se trata de una colecci\u00f3n de productos MultiSte con todas las funciones. Un sistema instalado con este componente tendr\u00e1 disponibles todas las funciones MultiSite, incluidas la creaci\u00f3n, sincronizaci\u00f3n y administraci\u00f3n de r\u00e9plicas de VOB.
feature6.description=Esta instalaci\u00f3n del producto ClearCase con funciones limitadas contiene el conjunto m\u00ednimo de software necesario para almacenar y reenviar archivos mediante la funci\u00f3n de almacenar y reenviar de la familia de productos ClearCase. No se instala la documentaci\u00f3n en l\u00ednea. No se instala el software de cliente ClearCase. El sistema de archivos MVFS de ClearCase no se instala.
feature8.description=Permite la integraci\u00f3n de procesos y flujos de trabajo entre Rational ClearCase\u00ae y Rational ClearQuest\u00ae para proporcionar funcionalidad ampliada. Da soporte a integraciones UCM y ClearCase b\u00e1sico.
feature9.description=El servidor de red de \u00e1rea amplia de CCRC (CM) es una infraestructura de servidor web escalable que proporciona soporte a los Clientes remotos de Rational ClearCase. Saca el m\u00e1ximo provecho del rendimiento, seguridad, escalabilidad y administraci\u00f3n de WebSphere Application Server para proporcionar una soluci\u00f3n empresarial de WAN a Rational ClearCase. 
feature10.description=Rational ClearCase\u00ae MultiSite Global Monitor reduce el coste de propiedad al proporcionar un portal \u00fanico de operaciones que combina datos y administraci\u00f3n del rendimiento de Rational ClearCase con datos de gesti\u00f3n del sistema. Rational ClearCase MultiSite Global Monitor proporciona informes hist\u00f3ricos en tiempo real en IBM Tivoli Enterprise Portal. Habilita emisiones de una direcci\u00f3n de administrador relacionada con el despliegue global antes de que los usuarios de Rational ClearCase se vean afectados.
CLEARCASE.CADENCE.INT.DESCRIPTION=IBM Rational ClearCase - Cadence Virtuoso Integration proporciona una soluci\u00f3n de gesti\u00f3n de cambios y configuraci\u00f3n empresarial (SCCM) para dise\u00f1adores de se\u00f1ales mixtas, RF o anal\u00f3gicas utilizando Cadence Design Framework, permitiendo a los clientes aprovecharse de las ventajas fundamentales de IBM Rational ClearCase, sin abandonar su entorno de dise\u00f1o familiar. La integraci\u00f3n da soporte a Cadence Virtuoso Design FrameWork II versiones 5.1.41 e IC 6.1.x .
Checkv7.name=Versi\u00f3n anterior del producto instalada
WAS.removal.name=Aviso de eliminaci\u00f3n de WebSphere Application Server e IBM HTTP Server
CTEUpdateSite.name=Sitio de actualizaci\u00f3n de ClearTeam Explorer
CTEUpdateSite.description=Sitio de actualizaci\u00f3n local para la instalaci\u00f3n del plugin de ClearTeam Explorer para Eclipse
SupportedUnix.name=Versi\u00f3n no soportada del sistema operativo
CheckLink.name=No se ha podido crear el enlace
